Выпущена новая версия OpenShot 2.4.3

openshot

Несколько дней назад была выпущена новая версия видеоредактора OpenShot 2.4.3, который добавляет анимированные маски, масштабирование, улучшение стабильности и т. д.

OpenShot – это нелинейный видеоредактор, который подойдет как для профессионалов, так и для начинающих пользователей. Он поставляется для всех операционных систем включая Windows, MacOS и Linux.

Что нового в OpenShot 2.4.3

  • Маски и переходы теперь могут быть изменены в любое время и могут использовать изображение или видео!
  • Для анимированных масок реализовано новое свойство “reader”, применяемое в эффектах для изменения изображения и видео
  • Улучшения Threading помогают предотвратить сбой эффектов (включая маски и переходы) и повысить производительность во многих системах.
  • Теперь, новая версия разделяет операции по разным потокам, после которого увеличивается производительность на многоядерных системах и может защитить от крахов при сбое наложения эффектов, включая применение масок и переходных эффектов.
  • Добавлена кнопка “Сохранить” кадр, которая поможет быстро сохранить результат предпросмотра текущего кадра
  • Огромное улучшение языковых переводов
  • Добавлены преднастройки для Instagram и Twitter
  • Добавлены метаданные в формате AppStream
  • Добавлена поддержка FFmpeg 3 и 4.
  • Обновлены значки приложений
  • Исправления ошибок JavaScript по временной шкале
  • Удален libdrm.so.2 из AppImage
  • Некоторые исправления для отладчика временной шкалы
  • Предотвращение проверки версии libopenshot на unittests
  • Больше фреймов для предварительных настроек HD и Vimeo HD
  • Исправлен сбой с масками и переходами
  • Добавлено свойство «reader» для эффекта «Маска», чтобы пользователь мог настроить изображение или видео, используемые эффектом маски.

Как установить OpenShot 2.4.3

Для Ubuntu подготовлены бинарные пакеты, которые теперь находятся на стадии тестирования.

Вы можете установить OpenShot 2.4.3 в Ubuntu 18.04, Ubuntu 16.04, Ubuntu 14.04 и Linux Mint 19/18, выполнив следующие шаги:

Откройте терминал сочетанием клавиш Ctrl+Alt+T, и введите сдедующие команды

sudo add-apt-repository ppa:openshot.developers/ppa
sudo apt-get update
sudo apt-get install openshot-qt libopenshot*

После установки, найдите видеоредактор в меню приложений, и наслаждайтесь работой.

openshot 2.4.3

Как удалить OpenShot

Если вы не хотите больше использовать это приложение, то вам понадобится всего-лишь одна команда для его удаления

sudo apt-get remove --autoremove openshot-qt

А каким вы пользуетесь видеоредактором?

Автор публикации

707
Хотите писать статьи? Напишите мне в чат, и я предоставлю вам такую возможность.
Комментарии: 982Публикации: 774Регистрация: 10-06-2016
Если Вам понравилась статья, то поделитесь ею в соц.сетях:

9
Отправить ответ

 
avatar
 
smilegrinwinkmrgreenneutraltwistedarrowshockunamusedcooleviloopsrazzrollcryeeklolmadsadexclamationquestionideahmmbegwhewchucklesillyenvyshutmouth
Фото и картинки
 
 
 
Другие файлы
 
 
 
5 Темы
4 Ответов
4 Комментаторов
 
Самый обсуждаемый
Горячие комментарии
4 Авторы комментариев
M15Pavlo Bazalytskyiadminyuriy_chijikov Последние авторы комментариев
M15
Участник

сегодня само обновилось ))

Pavlo Bazalytskyi
Участник

Встановив програмулену, але командою “sudo apt-get install openshot-qt”, команда “sudo apt install openshot-qt libopenshot*” видає помилки sad
Встановлена версія openshot-qt: 2.4.3-dev1. Як на мене, ця версія швидше запускається ніж попередня 1.х.х

M15
Участник

а установка вообще не идет:
root@i7:~# apt install openshot-qt libopenshot*
...
Пакеты, имеющие неудовлетворённые зависимости:
libopenshot7 : Зависит: libjsoncpp0v5 но он не может быть установлен
E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты.
root@i7:~#

yuriy_chijikov
Участник

То же самое у меня было раньше и с прошлой версией (2.4.2)

M15
Участник

xubuntu 16.04 openshot не обновляется… root@i7:~# apt update ... Сущ:23 http://ppa.launchpad.net/openshot.developers/ppa/ubuntu xenial InRelease ... Чтение списков пакетов… Готово Построение дерева зависимостей Чтение информации о состоянии… Готово Все пакеты имеют последние версии. root@i7:~# dpkg -l|grep openshot ii libopenshot-audio6:amd64 0.1.6+dfsg2+62+201806302100~ubuntu16.04.1 amd64 library for high-quality audio editing ii libopenshot15:amd64 0.2.0+dfsg2+685+201806302128+daily~ubuntu16.04.1 amd64 library for high quality video editing ii openshot-qt 2.4.2+dfsg2+936+201806302357~ubuntu16.04.1 all OpenShot video editor ii python3-openshot:amd64 0.2.0+dfsg2+685+201806302128+daily~ubuntu16.04.1 amd64 Python bindings for the OpenShot… Читать далее »

yuriy_chijikov
Участник

Добрый день, Руслан. К сожалению, по Вашим командам устанавливается старая версия. На оф. сайте, да, новая версия и команды несколько отличаются. Не пробовал, не знаю, но как-то так.
sudo add-apt-repository ppa:openshot.developers/ppa
sudo apt-get update
sudo apt-get install openshot-qt

Авторизация
*
*
 
Регистрация
*
*
*
*
 
Генерация пароля